Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4511-1: nghttp2 security update

Two vulnerabilities were discovered in the HTTP/2 code of the nghttp2 HTTP server, which could result in denial of service. For the oldstable distribution (stretch), these problems have been fixed Continue Reading — Debian: DSA-4511-1: nghttp2 security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1436 of 2989